#header,
#footer > div,
#partner-logos,
#learn-more-panels,
#loose-text,
#splash-bg-overlay-top,
.template-box,
.template-box-2,
#splash-bg-2-overlay > div {
    width: 990px !important;
}

#learn-more-panels > br {
    display: none;
}

.learn-more-panel {
    width: 230px;
}

div.menu-footer {
    margin-left: 10px;
}

#footer-right {
    margin-right: 50px;
    width: 450px;
}

#navigation {
    width: 420px;
}

.pillar-left, .pillar-left-2 {
    height: auto;
}

.pillar-right {
    margin: 30px 0;
}

#image-placeholder {
    display: none;
}

.selection-box {
    margin-left: 15px;
}

#not-available-mobile {
    display: none;
}

.ninja-forms-cont {
    padding-left: 10px;
    padding-right: 10px;
    width: 960px;
}

#add-location span.fa {
    color: #000;
    background-color: #fff;
}

#contact-info-container {
    padding-left: 5px;
}

.template-box > h1,
.template-box > p {
    padding-left: 5px;
}

.mobile-page-title {
    display: none;
}